QGIS Application - Bug report #6035

Wrong size of labels in Print Composer with CSV file

2012-07-13 09:20 AM - Danalet Antonin

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Affected QGIS version:master
Operating System: Mac OS X
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: invalid

Copied to github as #: 15407

Description

In my csv layer, | put labels, size 22. On my screen they look good. But when using Print Composer, labels look bigger.

| had to artificially put my label to size 18 in the layer to have a good result in Print Composer.

History

#1 - 2012-09-04 11:52 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#2 - 2014-04-06 06:04 AM - Jiirgen Fischer
- Category changed from 33 to Map Composer/Printing

#3 - 2014-06-03 03:57 AM - Nyall Dawson
- Status changed from Open to Feedback

Is this still reproducible in current master? There's been many labelling/composer changes since this was originally reported.

#4 - 2014-06-21 01:51 PM - Giovanni Manghi
- Resolution set to invalid

- Status changed from Feedback to Closed

closing for lack of feedback.
